f



Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] - new !

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat
Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] -
new !

If you have Googled your butt off, and haven't come up with anything
....,  and for 14,000 more reasons, please send e-mail,

tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr,
0
tel4 (29)
11/29/2003 12:25:40 PM
comp.os.linux 3406 articles. 0 followers. Post Follow

0 Replies
1732 Views

Similar Articles

[PageSpeed] 1

Reply:

Similar Artilces:

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versi...

[News] [Linux] Yoper (Linux) 3.0 Released, Linux-EduCD 0.8 Released
Yoper 3.0 - Codename 'TITANIUM' released ,----[ Quote ] | The Yoper team, together with lead-developer Tobias Gerschner, are proud | to announce the long awaited stable release of Yoper GNU/Linux 3.0, | codename 'Titanium'. `---- http://www.yoper.com/announcements/yoper-3.0/ Another new release here: http://www.linux-educd.pl/ ...

MAPINFO PRO V7.5, TNT V6.8 MICROIMAGES, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0
MAPINFO PRO V7.5, TNT V6.8 MICROIMAGES, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0 - PCI GEOMATICS [6 CDs], Esri ArcGIS Desktop v 8.3 [3 CDs],ArcGIS Workstation v8.3 [2 CDs], MapObjects Java Edition v2.0, ARC SDE V8.3 Client, ARC SDE V8.3 for Coverages, ARC SDE V8.3 For DB2, ARC SDE V8.3 For Oracle 8i, ARC SDE V8.3 Informix, Deneba Canvas 9 Pro GIS Scientific Ed., MAPPOINT V2004 [2 CDs], ERDAS IMAGINE V8.6 (c) LEICA GEOSYSTEMS [5 CDs], ERDAS STEREO ANALYST 1.3, Intergraph Geomedia Professional v5.1, ESRI ARCPAD V6.0.3- new ! *** PART 1 *** 17/Feb/2004 B05 KILIMANJARO V14.0....

MAPINFO PRO V7.5, TNT V6.8 MICROIMAGES, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0
MAPINFO PRO V7.5, TNT V6.8 MICROIMAGES, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0 - PCI GEOMATICS [6 CDs], Esri ArcGIS Desktop v 8.3 [3 CDs],ArcGIS Workstation v8.3 [2 CDs], MapObjects Java Edition v2.0, ARC SDE V8.3 Client, ARC SDE V8.3 for Coverages, ARC SDE V8.3 For DB2, ARC SDE V8.3 For Oracle 8i, ARC SDE V8.3 Informix, Deneba Canvas 9 Pro GIS Scientific Ed., MAPPOINT V2004 [2 CDs], ERDAS IMAGINE V8.6 (c) LEICA GEOSYSTEMS [5 CDs], ERDAS STEREO ANALYST 1.3, Intergraph Geomedia Professional v5.1, ESRI ARCPAD V6.0.3- new ! *** PART 1 *** 17/Feb/2004 B05 KILIMANJARO V14.0....

[News] Tiny Core Linux 2.0 and Debris Linux 2.0 Are Very Near
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Tiny Core Linux 2.0 RC4 released ,----[ Quote ] | The Tiny Core developers have announced the availability of the fourth | release candidate (RC) of Tiny Core Linux 2.0. Tiny Core is only about 10 MB | in size and is based on the 2.6 Linux kernel. The RC4 release now includes | Micro Core, a new 7 MB separate ISO that's based on the same core as Tiny | Core, but does not include the X environment. `---- http://www.h-online.com/open/Tiny-Core-Linux-2-0-RC4-released--/news/113418 Taking a look At Debris Linux ,----[ Quote ] | I won&#...

Linux Firefox 2.0.0.x + Linux Flash plugin 9 ?
On a FreeBSD 6.2 computer, installing Linux Firefox 2.0.0.x and Linux Flash plugin 9 from the ports results in Firefox crashing whenever a page with flash is loaded. This occurs whether or not the Linux plugin wrapper is used for the Flash plugin. Linux Flash plugin 7 from the ports does not have this problem; it works fine, except that many web sites now block access if you do not have Flash 8 or higher (very annoying when you just want to get to some part of the page that does not depend on Flash). What else is needed to get it to work? Or does it only work with Firefox natively compiled on FreeBSD? -- ------------------------------------------------------------------------ Timothy J. Lee Unsolicited bulk or commercial email is not welcome. No warranty of any kind is provided with this message. On 22 Aug 2007 17:48:50 GMT remove22@sonic.net (Timothy J. Lee) wrote: > On a FreeBSD 6.2 computer, installing Linux Firefox 2.0.0.x and > Linux Flash plugin 9 from the ports results in Firefox crashing > whenever a page with flash is loaded. This occurs whether or not > the Linux plugin wrapper is used for the Flash plugin. > > Linux Flash plugin 7 from the ports does not have this problem; > it works fine, except that many web sites now block access if you > do not have Flash 8 or higher (very annoying when you just want to > get to some part of the page that does not depend on Flash). > > What else is neede...

ESRI ARC GIS DESKTOP V9.0 [3CD], ER MAPPER V6.4, MAPINFO PRO V7.5, TNT V6.8 MICROIMAGES, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0
ESRI ARC GIS DESKTOP V9.0 [3CD], ER MAPPER V6.4, MAPINFO PRO V7.5, TNT V6.8 MICROIMAGES, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0 - PCI GEOMATICS [6 CDs], Esri ArcGIS Desktop v 8.3 [3 CDs],ArcGIS Workstation v8.3 [2 CDs], MapObjects Java Edition v2.0, ARC SDE V8.3 Client, ARC SDE V8.3 for Coverages, ARC SDE V8.3 For DB2, ARC SDE V8.3 For Oracle 8i, ARC SDE V8.3 Informix, Deneba Canvas 9 Pro GIS Scientific Ed., MAPPOINT V2004 [2 CDs], ERDAS IMAGINE V8.6 (c) LEICA GEOSYSTEMS [5 CDs], ERDAS STEREO ANALYST 1.3, Intergraph Geomedia Professional v5.1, ESRI ARCPAD V6.0.3- new ! and f...

Linux, Linux, Linux
Hi, Interested in trying Linux? Well you came to comp.os.linux.advocacy for some reason, and you probably won't stay long. Here's a list of Linux distributions to choose from. Ubuntu http://www.ubuntu.com Newbie friendly and good support forums. SuSE http://www.novell.com/linux Pay for some support if you're not opposed to spending a little money. Fedora Core http://fedoraproject.org If you're more comfortable with your computer, try this one out. If you get frustrated, don't give up so easy. There is a wealth of information online for whichever distro you choose....

Install Oracle 9.2.0.4 in RedHat Enterprise Linux AS 3 problem
Dear all, when I try to install Oracle 9.2.0.4 to Redhat Enterprise AS3, the installer JVM program existed with the following error.. ========== Error occurred during initialization of VM Unable to load native library: /tmp/OraInstall2004-04-17_08-12-10PM/jre/lib/i386/libjava.so: symbol __libc_wait, version GLIBC_2.0 not defined in file libc.so.6 with link time reference ========== I have ready get the following glibc filesets, do anyone know what filesets am I still missing ?? rpm -qa | grep glib glibc-profile-2.3.2-95.3 glibc-kernheaders-2.4-8.34 compat-glibc-7.x-2.2.4.32.5 glibc-common-2.3.2-95.3 glib-1.2.10-11.1 glibc-utils-2.3.2-95.3 glibc-headers-2.3.2-95.3 glibc-2.3.2-95.3 glib2-2.2.3-2.0 glibc-devel-2.3.2-95.3 Thanks in advance!! busilogicoo Are you setting the LD_ASSUME_KERNEL variable as suggested in the install docs? export LD_ASSUME_KERNEL=2.4.19 prior to running the installer. On Sat, 17 Apr 2004 20:29:39 +0800, "busilogicoo" <guest@guest.com> wrote: >Dear all, > >when I try to install Oracle 9.2.0.4 to Redhat Enterprise AS3, the installer >JVM program existed with the following error.. > >========== >Error occurred during initialization of VM >Unable to load native library: >/tmp/OraInstall2004-04-17_08-12-10PM/jre/lib/i386/libjava.so: symbol >__libc_wait, version >GLIBC_2.0 not defined in file libc.so.6 with link time reference >========== > ...

[News] BOSS Linux 2.0 Released, Kaella (Linux Live DVD from France) Reaches 3.2
BOSS 2.0 Released ,----[ Quote ] | Finally our Indian Version of GNU/Linux is released on 17th September 2007 in | the Connect 2007 program. `---- http://bosslinux.in/boss-release Just released and the site is barely responsive. Days ago, BOSS Linux was made part of mandatory education in India (or parts of it). Kaella 3.2DVD finale ,----[ Quote ] | Aucun bug majeur n'ayant été trouvé dans la 3.2RC1, elle devient la finale. `---- http://kaella.linux-azur.org/ Recent: BOSS in Linux from C-DAC ,----[ Quote ] | BOSS Linux was made specifically for the Indian enviro...

ORACLE 9.2.0.4.0 + LINUX SLACKWARE 9.0 = SUCCESS
Hi all, for anyone interested, I've just successfully installed Oracle 9iR2 (9.2.0.4.0) on Linux Slackware 9.0 (gcc-3.2.2, kernel 2.4.20). Actually, the installation of base release 9.2.0.1.0 produced some relink errors, fully resolved by patchset 9.2.0.4.0. Best regards. Angelo Della Penna (adellape@yahoo.com) On Tue, 16 Sep 2003 03:13:36 -0700, Angelo Della Penna wrote: > Hi all, > > for anyone interested, I've just successfully installed Oracle 9iR2 > (9.2.0.4.0) on Linux Slackware 9.0 (gcc-3.2.2, kernel 2.4.20). > > Actually, the installation of base r...

Problems installing Oracle 9i (9.2.0.4.0) Client on Linux Fedora Core 3
Hi, When I run the "runInstaller" script, the message below is shown: [oracle@llamas Disk1]$ ./runInstaller [oracle@llamas Disk1]$ Initializing Java Virtual Machine from /tmp/OraInstall2005-02-24_03-10-39PM/jre/bin/java. Please wait... Error occurred during initialization of VM Unable to load native library: /tmp/OraInstall2005-02-24_03-10-39PM/jre/lib/i386/libjava.so: symbol __libc_wait, version GLIBC_2.0 not defined in file libc.so.6 with link time reference Any hint ? Thanks in advance, Jose Luis. On 2005-02-24, jose_luis_fdez_diaz_news@yahoo.es <jose_luis_fdez_diaz_ne...

Rehosting progress 9.1D database from Windows NT 4.0 to Redhat Linux ES 3.0
Dear all, I am supporting a customer with a server and network upgrade. Part of the upgrade involves a new server running Redhat Linux ES 3.0. The customer uses an application developed and distributed locally (Australia) but I'm having trouble obtaining any kind of technical support from them... so I'm turning to the general community for help. The old system has a server running MS Windows NT4.0 and Progress 9.1D, with clients running MS Windows with progress 9.1D clients. The application is character based. From what I can tell, Linux is well supported by Progress 9.1. I have been reading over the material at progress.com, but all I have found is instructions for clean installs, not for a migration from one OS to another. One thing I don't know: are there (significant) costs in changing an RDBMS licence from MS based to Linux based? Then on the technical side: Are there scripts/utilities to rehost databases from MS to Linux? Are there any particular gotchas in this approach? Any and all help is much appreciated. Cheers, Laz. in_cog_ni_to@hotmail.com (Laz) wrote in news:f6a1e378.0411221936.7fddc8c5@posting.google.com: > Dear all, > > I am supporting a customer with a server and network upgrade. > Part of the upgrade involves a new server running Redhat Linux ES 3.0. > > The customer uses an application developed and distributed locally > (Australia) but I'm having trouble obtaining a...

Diffs between OpenBSD 3.9 gcc 3.3.5 <-> Linux 2.6 gcc 4.0 ?
I'm hoping some of you experienced OpenBSD users may be able to provide some insight for a noviate like myself about what should be a simple C problem (but it's not simple until it's fixed :-). Here's the situation: I have a medium-sized program in C that I wrote on Linux 2.6 using gcc 3.3.6, now ported to gcc 4.0. It intentionally has no malloc/free calls; instead, it uses arrays to pass data between routines (yes I know the reasons why this shouldn't be done). The calling routine passes the array addresses to the called subroutine. But the callee doesn'...

Lineox Releases Lineox Enterprise Linux 4.0 x86_64 and First Always Current x86_64 Lineox Enterprise Linux 4.x Versions #2
Lineox Releases Lineox Enterprise Linux 4.0 x86_64 and First Always Current x86_64 Lineox Enterprise Linux 4.x Versions 14. Mar. 2005 Lineox has released today Lineox Enterprise Linux 4.0 x86_64 version which is built from the source packages available from ftp.redhat.com/pub/redhat/linux/enterprise/4/en/os/x86_64/SRPMS Lineox has replaced some graphics files and changed or replaced some other files mainly because of trademark issues while retaining full compatibility. This release includes also updated packages which were built from 28 source packages available from ftp.redhat.com/pub/redhat/linux/updates/enterprise/4AS/en/os/SRPMS Yumex, a graphical front-end to yum package management system was added to x86_64 version because apt doesn't properly support multiple architecture packages. Lineox Enterprise Linux 4.0 x86_64 has only i386 versions of OpenOffice.org and HelixPlayer. Also many browser plug-ins are available only as x86 versions, so Lineox Enterprise Linux 4.0 x86_64 version has many x86 libraries. When used as server oriented system Lineox Enterprise Linux 4.0 x86_64 version shoudn't need any x86 packages, but as workstation oriented system there is some need for them and then using apt as a package management system is impossible. Apt and and it's graphical front-end synaptic are still included and preferred as more mature package management solutions. Lineox has released also two Always Current x86_64 versions of Lineox...

ERROR OUI-10091:Updation from oracle10gR2(10.2.0.1)xe to oracle10gR2(10.2.0.3) in linux 4
Hello everone, I am using patch p53370104_10203_Linux.zip to update my oracle 10gR2(10.2.01) Express Edition into Oracle 10gR2(10.2.0.3). In installation i got the following error: OUI-10091:There are no patches that need to be applied from the patchset Oracle Database 10g Release 2 Patch Set 2 10.2.0.3.0 . And its log file i find : INFO: Unable to read /usr/lib/oracle/xe/app/oracle/product/10.2.0/ server/inventory/ContentsXML/comps.xml. Some inventory information may be lost. INFO: OUI-10070:The patch oracle.ons 10.2.0.3.0, which is part of patch set Oracle Database 10g Release 2 Patch Se...

Breaking lines in Pro*C programs
Hi, it's the first i try to compile pro*C programs with an Linux environment (Red hat AS 3.0), and my problem is the following : writing this : sprintf(lib_requete, "create table %s ( c_etablissement number(10) not null,\ c_uf number(10) not null,\ pos_uf number(10) not null, \ pos_service number(10) not null)\ tablespace concept_dyn\ pctfree 10 pctused 40\ initrans 1 maxtrans 255\ storage (\ initial 10K next 10K pctincrease 50\ minextents 1 maxextents 100 )\ nocache", lib_tmp_upcr_dietix); I get this error : Error at line 357, column 1 in file myfile.sqlc c_uf number(10) not null,\ 1 PCC-S-02021, Found newline while scanning string literal Syntax error at line 357, column 33, file Dgenauto.sqlc: Error at line 357, column 33 in file myfile.sqlc c_uf number(10) not null,\ ..=2E..............................1 PCC-S-02014, Encountered the symbol "\" when expecting one of the following: I've tried without "\" it&#...

Re: 9.3.0 and ipv6 on linux 2.4.27 #3
> On Tue, 2004-10-19 at 17:42, JINMEI Tatuya / 神明達哉 wrote: > > >>>>> On 19 Oct 2004 15:38:14 -0400, > > >>>>> R Dicaire <rdicaire@comcast.net> said: > > > > > Hi, I've compiled 9.3.0 on a slackware 9.1 box running 2.4.27 kernel. > > > My configure line is: > > > ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var > > > --with-openssl=/usr/local/ssl --enable-threads --enable-ipv6 > > > --enable-getifaddrs > > > > What if you do not specify --enable-getifaddrs? > > Same thing. > > The contents of /proc/net/if_inet6 -- Mark Andrews, ISC 1 Seymour St., Dundas Valley, NSW 2117, Australia PHONE: +61 2 9871 4742 INTERNET: Mark_Andrews@isc.org ...

Re: 9.3.0 and ipv6 on linux 2.4.27 #2
> > > On Tue, 2004-10-19 at 17:42, JINMEI Tatuya / 神明達哉 wrote: > > > >>>>> On 19 Oct 2004 15:38:14 -0400, > > > >>>>> R Dicaire <rdicaire@comcast.net> said: > > > > > > > Hi, I've compiled 9.3.0 on a slackware 9.1 box running 2.4.27 kernel. > > > > My configure line is: > > > > ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var > > > > --with-openssl=/usr/local/ssl --enable-threads --enable-ipv6 > > > > --enable-getifaddrs > > > > > > What if you do not specify --enable-getifaddrs? > > > > Same thing. > > > > > The contents of /proc/net/if_inet6 .... in the chroot area. > -- > Mark Andrews, ISC > 1 Seymour St., Dundas Valley, NSW 2117, Australia > PHONE: +61 2 9871 4742 INTERNET: Mark_Andrews@isc.org -- Mark Andrews, ISC 1 Seymour St., Dundas Valley, NSW 2117, Australia PHONE: +61 2 9871 4742 INTERNET: Mark_Andrews@isc.org ...

Update 5 for Lineox Enterprise Linux 3.0 is Available as Always Current Lineox Enterprise Linux 3.092
Always Current Lineox Enterprise Linux 3.092 with Update 5 Available 20. May 2005 Always Current Lineox Enterprise Linux 3.092 adds Update 5 compiled from the source packages from ftp://ftp.redhat.com/pub/redhat/linux/updates/enterprise/3AS/en/os/SRPMS Release notes can be found at http://www.lineox.net/RELEASE-NOTES-U5-i386-en.html (x86 architecture) and http://www.lineox.net/RELEASE-NOTES-U5-x86_64-en.html (AMD 64-bit x86_64 architecture). In the version 3.092 the installation environment is rebuilt, so it offers better hardware support during the installation. New features introduced by this update include: - support for 2-TB partitions on block devices - support for new disk, network, and USB devices - support for clustered APIC mode on AMD64 NUMA systems - netdump support on AMD64 and Intel EM64T systems - diskdump support on sym53c8xx and SATA piix/promise adapters - NMI switch support on AMD64 and Intel EM64T systems The following device drivers have been upgraded to new versions: 3c59x ------ LK1.1.18 3w-9xxx ---- 2.24.00.011fw (new in Update 5) 3w-xxxx ---- 1.02.00.037 8139too ---- (upstream 2.4.29) b44 -------- 0.95 cciss ------ v2.4.54.RH1 e100 ------- 3.3.6-k2 e1000 ------ 5.6.10.1-k2 lpfcdfc ---- 1.0.13 (new in Update 5) tg3 -------- 3.22RH The x86_64 release requires either AMD Opteron or Athlon64 CPU based computer. Some new Intel Xeon and Pentium IV processors that have EM64T (Extended Memory 64 Technology) will be a...

Update 7 for Lineox Enterprise Linux 3.0 is Available as Always Current Lineox Enterprise Linux 3.14
18. Mar. 2006 Always Current Lineox Enterprise Linux 3.140 adds Update 7 compiled from the source packages from ftp://ftp.redhat.com/pub/redhat/linux/updates/enterprise/3AS/en/os/SRPMS Release notes can be found at http://www.lineox.net/RELEASE-NOTES-U7-i386-en.html (x86 architecture) and http://www.lineox.net/RELEASE-NOTES-U7-x86_64-en.html (AMD 64-bit x86_64 architecture). In the 3.140 version the installation environment is rebuilt, so it offers better hardware support during the installation. Note however that booting from a floppy is no longer supported in x86 version. The x86_64 version has never had floppy boot support. New features introduced by this update include: - Improved support for NUMA architectures. - Addition of OpenIPMI userspace tools The following device drivers have been upgraded to new versions: - aacraid, e1000, emulex, fusion, ipmi, megaraid2,tg3, SATA support, lpfc, serverworks, siimage, aic7xxx Driver additions including - bnx2, dell_rbu, and megaraid_sas The x86_64 release requires either AMD Opteron or Athlon64 CPU based computer. Some new Intel Xeon and Pentium IV processors that have EM64T (Extended Memory 64 Technology) will be also able to run this version. Pricing and availability Always Current Lineox Enterprise Linux download quota costs 10 Euros for one disk set and 15 Euros for two disk sets. Version 3.122 is also available for free from our mirror servers and from the Lineox server la...

ERDAS IMAGINE V8.6, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0 [6 CDs], ESRI ARC GIS DESKTOP V9.0 [3 CDs], ESRI ARC INFO WORKSTATION V9.0 [3CDs], MapInfo.Professional.v7.8, Fugawi GPS Mapping Soft
ERDAS IMAGINE V8.6, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0 [6 CDs], ESRI ARC GIS DESKTOP V9.0 [3 CDs], ESRI ARC INFO WORKSTATION V9.0 [3CDs], MapInfo.Professional.v7.8, Fugawi GPS Mapping Software v3.1.4.692 Incl Marine ENC, ER MAPPER V6.4 (C) EARTH RESOURCE MAPPING INC, 1. ERDAS IMAGINE V8.6 (c) LEICA GEOSYSTEMS [5 CDs] CD NR 11 422 2. IDRISI KILIMANJARO 14.0.1 3. PCI GEOMATICA V9.0 (c) PCI GEOMATICS [6 CDs] CD NR 14 410 4.1. ESRI ARC GIS DESKTOP V9.0 [3 CDs] 16 048 4.2 ESRI ARC INFO WORKSTATION V9.0 [3 CDs] CD NR 17 024 5.1. MapInfo.Professional.v7.8 5.2. Mapinfo.Drivetime.v6.2.for.Mapinfo.Professional.for.Windows 5.3. MapInfo.MapXtreme.2004.v6.0.0.75 5.4. MapInfo StreetPro U.S. v5.3 (c) MapInfo [11 CDs] CD NR 11 361 5.5. MapInfoData_StreetPro_Benelux_v4.5_for_Mapinfo_Professional 6. Fugawi GPS Mapping Software v3.1.4.692 Incl Marine ENC CD NR 17 014 7. ER MAPPER V6.4 (C) EARTH RESOURCE MAPPING INC. CD NR 15 637 -------------------------------------------------------------------- instructions how to authorise, register, including the authorization, registration, and installation serial numbers for 20,000 plus programs please send e-mail tel@mail.gr, tel@mailbox.gr, http://homepages.pathfinder.gr/code_fu/CDROMS_430_up_to_10000.zip http://homepages.pathfinder.gr/code_fu/CDROMS_10001_up.zip ...

ERDAS IMAGINE V8.6, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0 [6 CDs], ESRI ARC GIS DESKTOP V9.0 [3 CDs], ESRI ARC INFO WORKSTATION V9.0 [3CDs], MapInfo.Professional.v7.8, Fugawi GPS Mapping Soft
ERDAS IMAGINE V8.6, IDRISI KILIMANJARO 14.0.1, PCI GEOMATICA V9.0 [6 CDs], ESRI ARC GIS DESKTOP V9.0 [3 CDs], ESRI ARC INFO WORKSTATION V9.0 [3CDs], MapInfo.Professional.v7.8, Fugawi GPS Mapping Software v3.1.4.692 Incl Marine ENC, ER MAPPER V6.4 (C) EARTH RESOURCE MAPPING INC, 1. ERDAS IMAGINE V8.6 (c) LEICA GEOSYSTEMS [5 CDs] CD NR 11 422 2. IDRISI KILIMANJARO 14.0.1 3. PCI GEOMATICA V9.0 (c) PCI GEOMATICS [6 CDs] CD NR 14 410 4.1. ESRI ARC GIS DESKTOP V9.0 [3 CDs] 16 048 4.2 ESRI ARC INFO WORKSTATION V9....

Compiling Qt 2.3.2 & XFree86 4.3.0 on Linux problem!
Hello, I'm wondering if anyone was able to successfully compile Qt 2.3.2 with XFree 4.3.0/Freetype2? I need Qt 2.3.2 to replace default Kylix library and to enable Anti-Aliasing in Kylix applications. While compiling I get the following errors: --------------------------------------------------------------------- g++ -D_REENTRANT -DQT_THREAD_SUPPORT -c -I/usr/X11R6/include -I/opt/qt-2.3.2/include -I/usr/X11R6/include -pipe -O2 -Wall -W -fPIC -DQT_BUILTIN_GIF_READER=1 -DQT_NO_IMAGEIO_JPEG -DQT_NO_IMAGEIO_MNG -DQT_XFT -fno-exceptions -I/opt/qt-2.3.2/src/3rdparty/zlib -I/opt...

linux - 3.2.0-4-powerpc64 [Debian GNU/Linux 7 (wheezy)] -- gcc only 32-bit pointers
I am 'amazed' by the gcc compiler (picked up via apt-get install ...) It seems it is only giving 32-bit pointers. Let's assume I have done something wrong - please tell me what. "ptr.c" [New File] 9 lines, 181 characters written root@x066:/data/smoker/perl-blead# gcc -o ptr ptr.c root@x066:/data/smoker/perl-blead# ./ptr size of Char Pointer is: 4 bytes root@x066:/data/smoker# apt-get install gcc Reading package lists... Done Building dependency tree Reading state information... Done gcc is already the newest version. gcc set to manually installe...

Web resources about - Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] - new ! - comp.os.linux

Enterprise Apps Today - CRM, business intelligence and ERP news and research
News and research on CRM, business intelligence, ERP, supply chain management and other enterprise applications.

The Enterprise, MA News - Brockton, MA - The Enterprise
Was Keith Luke insane when he went on a rampage in Brockton on Jan. 21, 2009, killing two people and wounding another? Catch up on what people ...

VoIP Business, VoIP Technology, VoIP Security - Fierce Enterprise Communications
Visit FierceVoIP for the latest updates in VoIP business, unified communications, VoIP technology, mobile VoIP, VoIP security and more VoIP news. ...

HP Enterprise Services - Wikipedia, the free encyclopedia
HP Enterprise Services is the global business and technology services division of Hewlett Packard 's HP Enterprise Business strategic business ...

Defence department votes no on enterprise agreement by less than 2 per cent
Public servants at the Defence Department vote to reject pay offer by wafer-thin margin.

Forrester Wave: Best Enterprise Social Listening Platforms of Q1 Crowned
Forrester has recently announced the Forrester Wave of Q1 , crowning the top enterprise social listening platforms. Synthesio , Brandwatch , ...

Samsung Begins to Ship 15.36 TB SSD for Enterprise Storage Systems
Samsung on Thursday introduced its new lineup of high-capacity SSDs for enterprises. The new Samsung PM1633a family of drives includes the world’s ...

HP Enterprise Soars On Q4 Beat; Bernstein Ups To Buy
Hewlett Packard Enterprise ( HPE ) is jumping more than 15% after it reported a better-than-expected first quarter . Analysts are weighing in ...

Hewlett Packard Enterprise beats on profits, stock climbs in after hours trading
Hewlett-Packard Enterprise has released its Q1 2016 earnings, its first full quarter results since HP split into two companies. HPE is the part ...

NTT Communications Enhances Enterprise Cloud to Accelerate Digital Transformation
NTT Communications Corporation (NTT Com), the ICT solutions and international communications business within the NTT Group (NYSE:NTT), announced ...

Resources last updated: 3/8/2016 2:00:13 AM